JRuby support in Rubymine

Answered

Hi,

Is it possible to use JRuby in Rubymine or any of your IDEs? I was able to select JRuby exe in Rubymine, but I cannot Apply the change. It is asking for Ruby interpreter.

Cheers,

Sebastijan

1 comment
Comment actions Permalink

It works:)...An "invisible" checkbox seems to be on GUI:)

0

Please sign in to leave a comment.